<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/glass_panel_bg"/>
    <corners android:radius="12dp"/>
    <stroke android:width="1dp" android:color="@color/glass_panel_stroke"/>
    <gradient android:startColor="#10FFFFFF" android:endColor="#05FFFFFF" android:angle="45" /> 
</shape>
